---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: ubuntu2004
    image: geerlingguy/docker-ubuntu2004-ansible
    pre_build_image: true
  - name: debian10
    image: geerlingguy/docker-debian10-ansible
    pre_build_image: true
provisioner:
  name: ansible
verifier:
  name: ansible
